<!DOCTYPE html>
<html>
    <head>
        <title>prueba GitLab</title>
    </head>
    <body>
        <main>
            <head>
                <h1>Ejercicio DAW</h1>
            </head>
            
            <p>Este es un ejemplo de GitLab enlazado con GitHub</p>
            <p>Prueba del archivo .gitlab-ci</p>
        </main>
    </body>
</html>
